Subject: Offline Message from Scharon Specht: I just received my SwagTron scooter 3 an
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Nov 2019 13:54:26 -0000

From: Scharon Specht <[email-masked]>
Phone: 7542455999
Location: Miami, United States
URL: https://swagtron.com/electric-scooter/
Department: SwagTron

I just received my SwagTron scooter 3 and I charged it before I used it and I’ve been taking pretty good care of it and making sure it’s charged and stuff, but while I was riding it home from work the break handle wasn’t working so I stopped for a second and the wheel tried to continue so I turned it off and it will not turn back on what can I do? I have a warranty can I send it back?

----
Zopim
https://www.zopim.com